<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_REPORT_EVENT_LOG_TEXT_TITLE', 'MailBeez Event Log Viewer');
mh_define('MAILBEEZ_REPORT_EVENT_LOG_TEXT_DESCRIPTION', 'List of all Event Log Data collected when running MailBeez');

mh_define('MAILBEEZ_REPORT_EVENT_LOG_BUTTON_RUN', 'View Log');
mh_define('MAILBEEZ_REPORT_EVENT_LOG_BUTTON_CLEAR', 'Clear Log');

mh_define('TABLE_HEADING_BATCH_ID', 'Batch');
mh_define('TABLE_HEADING_EVENT', 'Event');
mh_define('TABLE_HEADING_MODULE', 'Module');
mh_define('TABLE_HEADING_ENTRY', 'Message');
mh_define('TABLE_HEADING_MODE', 'Mode');
mh_define('TABLE_HEADING_DATE', 'Time Stamp');

mh_define('MAILBEEZ_REPORT_EVENT_LOG_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_REPORT_EVENT_LOG_STATUS_DESC', 'Do you want to activate this module?');
mh_define('MAILBEEZ_REPORT_EVENT_LOG_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_REPORT_EVENT_LOG_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');
